Subject: Feedback-Kate
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 25 Mar 2013 10:30:21 +0530 (IST)

Khargeswar, 

Ticket No: LTK5270107806595X 

Feedback- 

1- You have certainly brought down the tone of your message to customers which is very much appreciated however there are few sentences you still have to w o rk upon. 

2- For Instance: You say to customers that " I d o understand but i can't help you in this case" 
Correction: you should always say that " I do understand that but i wish i could do something about it" so your message remains the same but the t one changes. 
3- You should have checked and informed the customer whether or not she received the $1.00 bonus. 

Happy chatting :) 

info: Your Issue ID for this chat is LTK5270107806595X 	
	Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	Kate: How can I assist you ? 	
	[email-masked]: I played a Spin to Win Game over an hour ago. and won 3 different times but was not credited 	
	Kate: May I ask what have you won ? 	
	[email-masked]: 3 landed on the 1 dollar spot, and then i seen one that was for .25 	
	Kate: This 25 cents called survey token, which will credit in to your account upon the next successfully complete of a survey 	
	Kate: One token for each successfully completed survey 	
	[email-masked]: so when it lands on the dollar spot i thought it automatically credits my account? 	
	Kate: Yes you're right 	
	[email-masked]: okay, thats got me stumped. so i'm not lying, but i understand if nothing can be done 
	Kate: I do understand, however I can't help you in this case 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|